Bug 124175 - setuptool should BuildRequires: Perl-XML-Parser
setuptool should BuildRequires: Perl-XML-Parser
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: setuptool (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 12:17 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version: 1.16-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 20:29:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 12:17:12 EDT
Description of problem:
Perl::XML::Parser needed to build setuptool

Version-Release number of selected component (if applicable):
setuptool-1.15-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e Perl-XML-Parser
2.rpmbuild --rebuild setuptool-1.15-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmač 2004-09-28 20:29:50 EDT
Added in setuptool-1.16-1. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.